» Ubuntu » Packages » trusty (14.04LTS) » Source » interpreters » ruby-defaults
lucid  ] [  precise  ] [  trusty  ] [  utopic  ] [  vivid  ]

Source Package: ruby-defaults (1:1.9.3.4)

Links for ruby-defaults

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Antonio Terceiro
  • akira yamada
  • Daigo Moriwaki
  • Lucas Nussbaum
  • Christian Hofstaedtler

It should generally not be necessary for users to contact the original maintainer.

External Resources:

The following binary packages are built from this source package:
libruby
Libraries necessary to run Ruby
libtcltk-ruby
Tcl/Tk interface for Ruby
ri
Ruby Interactive reference
ruby
Interpreter of object-oriented scripting language Ruby (default version)
ruby-all-dev
Header files for compiling extension modules for Ruby (all versions)
ruby-dev
Header files for compiling extension modules for Ruby (default version)
ruby-full
Ruby full installation (default version)

Other Packages Related to ruby-defaults

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 9)
    helper programs for debian/rules

Download ruby-defaults

FileSize (in kB)MD5 checksum
ruby-defaults_1.9.3.4.dsc 2.0 kB 6c7e7c91016a805220b2764d077c9a42
ruby-defaults_1.9.3.4.tar.xz 6.9 kB fa5c406487c0199bca2c134536df45af
Debian Package Source Repository (VCS: Git)
git://anonscm.debian.org/collab-maint/ruby-defaults.git
Debian Package Source Repository (Browsable)
http://anonscm.debian.org/gitweb/?p=collab-maint/ruby-defaults.git